/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#toc_container.fixed-menu {
    background: #866e4a !important;
    padding: 5px !important;
}

#toc_container.fixed-menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    max-width: 1800px;
    display: table;
}
#toc_container.fixed-menu ul.toc_list li {
    float: left;
    position: relative;text-transform: uppercase;
}
#toc_container.fixed-menu ul.toc_list li a {
    color: #FFF;
    padding: 0 16px;
    font-size: 13px;
    font-weight: 600;
    padding-left: 12px;
    line-height: 40px;
}

#toc_container{
    display: none;
}

.fixed-menu {
    display: block !important;
    position: fixed !important;
    width: 100%;
    top: 0;
    left: 0;
    z-index:2;
}

.fixed-menu li{
    display: inline-block;
}
@media screen and (max-width: 1100px) {
    .sub-click {
        position: fixed;
        top: 125px;
    }
    .sub-click {
        position: fixed;
        top: 125px;
        opacity: 1;
        display: block;
    }
}

@media screen and (max-width: 510px) {
    .sub-click {
        width: 45px;
    }
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    .sub-click {
        background: #453434 !important;
    }

    .sub-click {
        width: 60px;
        height: 48px;
        z-index: 600;
        display: none;
        position: absolute;
        right: 0;
        cursor: pointer;
    }



    .sub-click {
        width: 60px;
        height: 48px;
        z-index: 600;
        position: absolute;
        right: 0;
        cursor: pointer;
        top: 140px;
        position: fixed;
        top: 125px;
        margin-top: 0;
        opacity: 1;
        width: 45px;
        background: #d9b04c;
        display: block;
    }

    .sub-click:before {
        position: absolute;
        content: "\f0cb";
        color: #fafafa;
        width: 100%;
        font-family: FontAwesome;
        height: 100%;
        font-size: 25px;
        left: 0;
        right: 0;
        margin: auto;
        display: block;
        text-align: center;
        font-weight: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 47px;
    }

    .sub-click .wrap{
        display: none;
    }

    .sub-click.active .wrap{
        display: block;
        max-height: 320px;
        border: 1px solid #ddd;
        padding-top: 10px;
    }

    .sub-click .wrap{
        position: fixed;
        background: #fff;
        right: 50px;
        top: 5px;
        width: 150px;
        bottom: 5px;
        text-align: center;
    }

    .sub-click .wrap ul{
        width: 100%;
        list-style: none;
    }

    .sub-click .wrap ul li {
        border-bottom: 1px solid #fff;
    }

    .sub-click .wrap ul li a{
        color: #453434;font-size: 13px;
    }

}
.off-canvas-left.dark .mfp-content,
.off-canvas-right.dark .mfp-content{
    background: rgb(9, 128, 150);
}
.mobile-sidebar a{
    color: #fff !Important;
}
.mobile-sidebar .has-child button.toggle{
    color: #162b75 !Important;
}
.sticky-cta {
    position: fixed;
    left: 15px;
    bottom: 20px;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: end;
}
.sticky-cta a {
    display: inline-flex;
    height: 40px;
    width: 40px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    color: #ac712b;
    text-align: center;
    border-radius: 60px;
    margin-bottom: 10px;
    position: relative;
    line-height: 39px;
    font-size: 20px;
    align-items: center;
    overflow: hidden;
    max-width: 40px;
    -webkit-transition: max-width 0.5s;
    transition: max-width 0.5s;
    padding: 8px;
    align-items: center;
}
#dangky{
    background: #eee;
    color: #000;
}
#dangky p.text-center{
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: red;
    margin-bottom: 0px;
}
#dangky .title_modal {
    font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
    color: red;
}
#dangky .row{
    width: 100%;
    display: block;
    margin: 0px;
}
#dangky .wpcf7 .wpcf7-text,
#dangky .wpcf7 .wpcf7-textarea {
    text-indent: 45px;
    text-indent: 0px;
}
b, strong {
    font-weight: inherit;
    font-weight: bold;
}

#banner-175625872 {
    padding-top: 200px;
}
#banner-175625872 .bg.bg-loaded {
    background-image: url('https://theaspiras.com.vn/wp-content/uploads/2025/08/bg-header.jpg');
}
#banner-175625872 .overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

.off-canvas-left.dark .mfp-content,
.off-canvas-right.dark .mfp-content{
    background: #eedec1;
}
.mobile-sidebar a{
    color: #162b75 !Important;
}
.mobile-sidebar .has-child button.toggle{
    color: #162b75 !Important;
}
#logo{
    margin-right: 0px;
}
html{
    margin-right: 0px !Important;
}
.header-button{
    margin-top: 10px;
}
.off-canvas-center .mfp-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e7b757;
    opacity: 0.8;
    z-index: 1;
}
.off-canvas-center .mfp-container {
    position: relative;
    padding: 0;
    background-image: url(images/bg_menu.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.main-menu-overlay{
    background-color:transparent !Important;
}
.off-canvas-center .nav-sidebar.nav-vertical>li>a{
    color: #ffffffd1 !important;
    padding: 8px 0px;
    font-size: 16px;
}
.off-canvas .sidebar-menu{
    padding: 0px;
}
.bottom-contact-action {
    z-index: 999;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: transparent;
    text-align: center;
}
.bottom-contact-action .container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 0px 0;
}
.bottom-contact-action a {
    background: url("images/bg_button.gif") center center no-repeat;
    padding: 10px 10px;
    color: white;
    font-size: 18px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-decoration: none;
    display: flex;
    align-items: center;
    background-size: cover;
}
.bottom-contact-action a:hover {
    background: #D92229;
}
.bottom-contact-action img {
    width: 25px;
    padding-right: 5px;
}
.off-canvas-left.dark .mfp-content,
.off-canvas-right.dark .mfp-content{
    background: #eedec1;
}
.mobile-sidebar a{
    color: #162b75 !Important;
}
.mobile-sidebar .has-child button.toggle{
    color: #162b75 !Important;
}
.sticky-cta {
    position: fixed;
    right: 15px;
    bottom: 20px;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: end;
}
.sticky-cta a {
    display: inline-flex;
    height: 40px;
    width: 40px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    color: #ac712b;
    text-align: center;
    border-radius: 60px;
    margin-bottom: 10px;
    position: relative;
    line-height: 39px;
    font-size: 20px;
    align-items: center;
    overflow: hidden;
    max-width: 40px;
    -webkit-transition: max-width 0.5s;
    transition: max-width 0.5s;
    padding: 8px;
    align-items: center;
}
#dangky{
    background: #eee;
    color: #000;
}
#dangky p.text-center{
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: red;
    margin-bottom: 0px;
}
#dangky .title_modal {
    font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
    color: red;
}
#dangky .row{
    width: 100%;
    display: block;
    margin: 0px;
}
#dangky .wpcf7 .wpcf7-text,
#dangky .wpcf7 .wpcf7-textarea {
    text-indent: 45px;
    text-indent: 0px;
}
#form-nhan-bang-gia{
    padding: 20px;
    border: 7px solid #e7b757;
    border-radius: 20px;
    background: #fff;
}
#form-nhan-bang-gia textarea{
    min-height: 90px;
}
#form-nhan-bang-gia input[type="submit"]{
    width: 100%;
    background: #e7b757 !Important;
    border-radius: 10px !Important;
}
#form-nhan-bang-gia .wpcf7-spinner{
    position: absolute;
}
.footer-cta-box {
    z-index: 999;
    position: fixed;
    bottom: 0px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.footer-cta-box a {
    background: #01574a;
    background-image: linear-gradient(rgb(15, 106, 107), rgb(0, 56, 55));
    padding: 9px 15px;
    color: white;
    font-size: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: inline-block;
    border: 1px solid #fff;
    border-bottom: none;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .5);
}
.footer-cta-box img {
    width: 25px;
    padding-right: 5px;
}
.off-canvas-center .mfp-container {
    background: #ffffffb3;
}
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #015643;
    font-size: 20px;
}
.mfp-bg.off-canvas-center:not(.dark) {
    background-color: #fff;
    opacity: .95;
}
.main-menu-overlay {
    background-color: #fff;
}
.form_dangky input[type="submit"]{
    max-width: 200px;
    margin: auto;
    border-radius: 10px !Important;
}
#form-nhan-bang-gia div.baomat{
    font-weight: bold;
    color: #c1810f;
    font-size: 13px;
}
#form-nhan-bang-gia div.baomat span{
    color: red;
    margin-right: 6px;
}
#form-nhan-bang-gia form{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#form-nhan-bang-gia textarea{
    min-height: 70px;
    height: 70px;
}
.header-main {
    background: #01574a;
    background-image: linear-gradient(rgb(15, 106, 107), rgb(0, 56, 55));
}

/*Nhận báo giá*/
.header-main li.html.custom{
    display: block;
    margin-right: 0px;
}
.btn_nhanbaogia{
    background-image: linear-gradient(rgb(52, 120, 121), rgb(0, 176, 155));
    box-shadow: rgb(0, 0, 0) 0px 15px 20px -15px;
    border: 1px solid rgb(255, 174, 15);
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 12px ! Important;
    height: 36px;
    padding: 0px 8px ! Important;
    line-height: 36px !Important;
    margin-top: 8px;
    color: #fff !Important;
    font-weight: bold;
}
.btn_nhanbaogia i{
    font-size: 15px ! Important;
    margin-right: 4px;
    animation-name: flash;
    animation-delay: 1s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
@-webkit-keyframes flash {0%, 100%, 50% {opacity: 1;}25%, 75% {opacity: 0;}}@keyframes flash {0%, 100%, 50% {opacity: 1;}25%, 75% {opacity: 0;}}@-webkit-keyframes pulse {0% {-webkit-transform: scale(1);transform: scale(1);}50% {-webkit-transform: scale(1.1);transform: scale(1.1);}100% {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}}@keyframes pulse {0% {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}50% {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}100% {opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}}@-webkit-keyframes swing {20% {-webkit-transform: rotate(15deg);transform: rotate(15deg);}40% {-webkit-transform: rotate(-10deg);transform: rotate(-10deg);}60% {-webkit-transform: rotate(5deg);transform: rotate(5deg);}80% {-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}100% {opacity: 1;-webkit-transform: rotate(0);transform: rotate(0);}}@keyframes swing {20% {-webkit-transform: rotate(15deg);-ms-transform: rotate(15deg);transform: rotate(15deg);}40% {-webkit-transform: rotate(-10deg);-ms-transform: rotate(-10deg);transform: rotate(-10deg);}60% {-webkit-transform: rotate(5deg);-ms-transform: rotate(5deg);transform: rotate(5deg);}80% {-webkit-transform: rotate(-5deg);-ms-transform: rotate(-5deg);transform: rotate(-5deg);}100% {opacity: 1;-webkit-transform: rotate(0);-ms-transform: rotate(0);transform: rotate(0);}}
@media screen and (max-width: 550px){
    #logo {
        width: 140px !Important;
    }
}
#nhanbaogia .flatsome-box{
    background:linear-gradient(180deg,#02353b 0%, #04696d 100%);
    border:4px solid #8cff4d;
    padding:20px 18px 18px;
    position:relative;
    overflow:hidden;
}

/* Close button */
#nhanbaogia  .close-btn{
    position:absolute;
    top:8px;
    right:10px;
    color:#ffb400;
    font-size:28px;
    cursor:pointer;
    font-weight:300;
}

/* Title */
#nhanbaogia .title{
    text-align:center;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:8px;
    text-shadow: rgb(0, 0, 0) 1px 2px 3px;
}

#nhanbaogia .subtitle{
    text-align:center;
    color:#ffc400;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    line-height:1.4;
    margin-bottom: 10px;
}

/* List */
#nhanbaogia .feature-list{
    list-style:none;
    margin-bottom:20px;
}

#nhanbaogia .feature-list li{
    color:#fff;
    font-size:14px;
    margin-bottom:10px;
    display:flex;
    align-items:flex-start;
    gap:5px;
    margin-left: 0px;
}

#nhanbaogia .feature-list li::before{
    content:"✔";
    min-width:18px;
    height:18px;
    background:#1ed760;
    color:#004d2d;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:12px;
    font-weight:bold;
    margin-top:2px;
}

/* Form Box */
#nhanbaogia .form-box{
    border:1px solid #ffe600;
    padding:10px;
    margin-bottom:14px;
}

#nhanbaogia .form-title{
    color:#fff;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    line-height:1.5;
    margin-bottom:10px;
}

#nhanbaogia .form-group{
    margin-bottom:12px;
}

#nhanbaogia input[type="text"],
#nhanbaogia input[type="tel"]{
    width:100%;
    height:40px;
    line-height: 40px;
    border:none;
    padding:0 14px;
    font-size:15px;
    outline:none;
    background:#fff;
    margin-bottom: 0px;
}

#nhanbaogia input[type="submit"]{
    width:100%;
    height:40px;
    line-height: 40px;
    border:none;
    background:rgb(205, 125, 50) !Important;
    color:#000;
    font-weight:bold;
    text-transform:uppercase;
    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
}

/* Footer file */
#nhanbaogia .file-box{
    display:flex;
    align-items:flex-start;
    gap:10px;
    color:#fff;
    font-size:14px;
}

#nhanbaogia .file-icon{
    width:34px;
    height:34px;
    background:#fff;
    color:#e53935;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:bold;
    border-radius:4px;
    flex-shrink:0;
}

#nhanbaogia .file-content .file{
    color:#fff;
    text-decoration:none;
    font-size:13px;
    background: url("icon-pdf.png") center left no-repeat;
    background-size: 20px;
    padding-left: 20px;
}

#nhanbaogia .note{
    color:#fff;
    font-size:12px;
    margin-top:4px;
}

/* Decorative leaf */
#nhanbaogia .leaf{
    position:absolute;
    left:-20px;
    bottom:-10px;
    width:120px;
    opacity:.8;
    pointer-events:none;
}
#nhanbaogia form{
    margin-bottom: 0px;
}